Package Details: xsatcom 3.0-2

Git Clone URL: https://aur.archlinux.org/xsatcom.git (read-only, click to copy)
Package Base: xsatcom
Description: Ham Radio - satellite tracking.
Upstream URL: http://www.qsl.net/5b4az/pkg/satellite/xsatcom/xsatcom.html
Licenses: GPL3
Submitter: not_anonymous
Maintainer: not_anonymous
Last Packager: not_anonymous
Votes: 2
Popularity: 0.000000
First Submitted: 2015-02-20 07:48
Last Updated: 2017-02-09 04:07

Latest Comments

JohnRobson commented on 2020-02-18 07:59

I'm using automake 1.16.1-2

checking for automake >= 1.9...
testing automake-1.15... not found.
testing automake-1.15... not found.
testing automake-1.13... not found.
testing automake-1.12... not found.
testing automake-1.11... not found.
testing automake-1.10... not found.
testing automake-1.9... not found.
***Error***: You must have automake >= 1.9 installed
to build Package.  Download the appropriate package for
from your distribution or get the source tarball at
http://ftp.gnu.org/pub/gnu/automake/automake-1.9.tar.gz

==> ERROR: A failure occurred in build().
Aborting...
Error making: xsatcom

hoeste commented on 2018-07-19 23:27

Forgot to add the following errors too mkdir: cannot create directory ‘files/’: File exists ==> ERROR: A failure occurred in prepare().

hoeste commented on 2018-07-19 23:25

failed to verify integrity or prepare xsatcom package

not_anonymous commented on 2017-02-09 04:10

Updated various deps and (rm) install file.

not_anonymous commented on 2016-02-03 21:19

Updated to 3.0-1

JohnRobson commented on 2016-01-28 04:41

==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build xsatcom.